Subject: [secdir] Secdir review of draft-housley-implementer-obligations-02

From: Tero Kivinen <[email-masked]>
Date: Thu, 23 Jul 2015 14:02:01 +0300

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document describes the exceptations of implementers of IETF
protocols, and security consideration section properly points out that
following specifications might not be enough, maintenance is also
needed to fix issues found later. It also provides nice example why
security processing is exception to Postel's Law:

    For example, a password that is close, but not exactly right, is
    not sufficient to gain access.

I think this document is ready.
-- 
[email-masked]